Description

| noticed that the latest release (1.0.1) fix the issue #175, but there are some special chars with the same behavior.

For example: #,€,2,2,&,i,¢,

Thanks for your effort guys!

History

#1 - 11/23/2010 11:50 PM - Patrick Talbot

This is different. | presume this is a problem of charset encoding.
| guess you receive scrambled characters instead, is that it?

The other one was that the "' character was used as a separator for parameters.

#2 - 11/24/2010 08:23 AM - Victor Rojo Carballo

Not, | only receive the string before the character '# for example (like with '').
I think that you can check it in the sample solution of the #175.

Thanks!

#3 - 01/06/2011 06:48 AM - Patrick Talbot

- Status changed from New to Closed

Fixed with v1.0.2: using encodeURIComponent instead of encodeURI

@Victor: please refrain from assigning 'Urgent' issues to me. I'm not the author of this plugin.

Thanks
